openni::RGB888Pixel Struct Reference

`#include <OpenNI.h>`

## Public Attributes

uint8_t | b
uint8_t | g
uint8_t | r

## Detailed Description

Holds the value of a single color image pixel in 24-bit RGB format.

## Member Data Documentation

## b

uint8_t openni::RGB888Pixel::b

## g

uint8_t openni::RGB888Pixel::g

## r

uint8_t openni::RGB888Pixel::r

The documentation for this struct was generated from the following file:

- OpenNI.h